@import url('carousel.css');

section.ofertas h2{
    background-color: #d01921;
    color: #FFF;
    padding: 5px 10px;
    vertical-align: bottom !important;
}
section.ofertas h2:before{
    border-radius:50%;
    color:#FFF;
    font-size:1em;
    margin-top: -5px;
    padding:0 10px 0 5px;

    vertical-align:middle;
}
section.ofertas h2.icon-cruceros:before{
    font-size:1.15em;
    margin-bottom:-1px;

   /* padding: 0px 3px 3px 3px;*/
}

div.slider {
	padding: 0 !important;
}


.slider.ofertas .viewport{
	/*height: 210px;*/
    height: auto;
}



	.slider.ofertas .overview {
		left: 0px;
	    display: block;
    	max-width: 100%;
	}
	.slider .buttons:hover {
		color:inherit !important;
		background:rgba(255,255,255,0.85) !important;
	}
	.slider.ofertas .viewport li{
		border-left: 5px solid #FFF;
		border-right: 5px solid #FFF;
		box-sizing: border-box;
   		display: block;
    	float: left;
		height: 210px;
		padding:0 10px;
		position: relative;
		vertical-align: bottom;
		background-size: cover;
		margin-bottom: 10px;
	}
	.slider.ofertas .viewport li.empty-item *{
		visibility:hidden;
	}
	.slider.ofertas .viewport div.agotado{
		background-color: #D01921;
		bottom:3px;
		color:#FFF;
		content:"AGOTADO";
		font-family:'OpenSansBold';
		font-size:16px;
		height:26px;
		line-height:26px;
		left:0;
		position:absolute;
		text-align:center;
		text-transform:uppercase;
		top:60px;
		transform: rotate(-45deg);
		transform-origin: 0% 0%;
		width:90px;
	}
	.slider.ofertas .viewport div.agotado:before,
	.slider.ofertas .viewport div.agotado:after{
		border-left:27px solid transparent;
		border-bottom:27px solid #D01921;
		content: "";
		margin-top:45px;
		position:absolute;
		left:-26px;
		top:-46px;
	}


	
	.slider.ofertas .viewport div.agotado:after{
		border-left:none;
		border-right:27px solid transparent;
		border-bottom:27px solid #D01921;
		left:89px;
		margin-top:0px;
		position: absolute;
		top:-1px;
	}
	.slider.ofertas .icon-item,
	.slider.ofertas p.descuento{
		position:absolute;
		top:10px;
	}
	.slider.ofertas .icon-item:before{
		background-color:#FFF;
		box-shadow: 0 0 10px rgba(0,0,0,0.3);
		border-radius:50%;
		float:left;
		font-size:.9em;
		height:26px;
		opacity: 0.70;
		padding:5px;
		text-align:center;
		width:26px;
	}
	.slider.ofertas .icon-item.icon-cruceros:before{
		font-size:1.4em;
		padding:1px 1px 3px 3px;
	}
	.slider.ofertas p.descuento {
		background-color:#D01921;
		color:#FFF;
		font-size:14px;
		padding:1px 5px;
		right:0;
		text-align:center;
		width:80px;
    background-color: transparent;
    color: #FFF;
    font-size: 14px;
    padding: 1px 5px;
    right: 0;
    text-align: center;
    width: 80px;
    width: 0;
    height: 0;
    border-top: 0px solid transparent;
    border-bottom: 90px solid transparent;
    border-right: 100px solid rgba(14, 14, 14, 0.65);
    top: 0;
	}
	.slider.ofertas p.descuento:before {
		/*border-top:11px solid transparent;
		border-bottom:11px solid transparent;
		border-right:11px solid #D01921;
		content: "";
		height:0px;
		right:80px;
		margin-top:-1px;
		position: absolute;
		width:0px;*/
	}
	.slider.ofertas p.descuento strong{
		font-size:inherit;
		margin-left: 48px;
    	font-size: 25px;
	}
	.slider.ofertas p.descuento strong:after{
		content:'%';
   	 	font-size: 22px;
    	top: -3px;
    	left: 5px;
	}

	 p.offOfertas{
    	right: 12px;
    	text-align: right;
    	color: #fff;
    	display: inline-block;
   	 	position: absolute;
    	top: 30px;
	}

	.slider.ofertas p.megaoferta {
		background-color:rgba(255,255,255,0.80);
		color: #39C;
		font-family:'OpenSansBold';
		font-size:16px;
		padding: 0px 99px 0px 5px;
		position:absolute;
		right: 0;
		text-align:right;
		top:10px;
		width: 210px;
		display: none;
	}
	.slider.ofertas p.megaoferta strong {
		color:#194276;
		font-family:'OpenSansBold';
	}
	.slider.ofertas p.megaoferta:before {
		border-top:11px solid transparent;
		border-bottom:11px solid transparent;
		border-right:11px solid rgba(255,255,255,0.80);
		content: "";
		height:0px;
		right: 210px;
		position: absolute;
		width:0px;
	}
/*
.slider.ofertas p.descuento{
	background-color:#D01921;
	color:#FFF;
	font-size: 18px;
	font-weight:normal;
	line-height:20px;
	margin-top:-10px;
	padding:5px 0;
	position:absolute;
	right:10px;
	text-align:center;
	width:50px;
}
.slider.ofertas p.descuento strong{
	font-family:'OpenSansBold';
	font-size: 18px;
}
.slider.ofertas p.descuento strong:after{
	content:'%';
}
.slider.ofertas p.descuento:before,
.slider.ofertas p.descuento:after{
	border-left:25px solid transparent;
	border-top:12px solid #D01921;
	content: "";
	right:0;
	margin-top:45px;
	position: absolute;
}
.slider.ofertas p.descuento:after{
	border-left:none;
	border-right:25px solid transparent;
	border-top:12px solid #D01921;
	content: "";
	right:25px;
	margin-top:25px;
	position: absolute;
}
*/
	.slider.ofertas div.info,
	.slider.ofertas div.reward-points{
		background-color:rgba(0,0,0,0.70);
		bottom: 0;
		box-sizing: content-box;
		color:#FFF;
		margin: 0 -10px;
		overflow:hidden;
		padding: 10px 10px 10px 10px;
	    position: absolute;
    	width: 93%;
	}
	.slider.ofertas div.reward-points{
		border-top: 1px solid #ffffff;
		padding: 5px 10px;
	}
	.slider.ofertas img.aerolineas,
	.slider.ofertas img.cruceros{
		background-color:#FFF;
		border-radius:2px;
		float: right;
		height:24px;
		margin-top:95px;
		padding:2px;
		width:100px;
	}
	.slider.ofertas p.detalle{
		background-color:#FFF;
		box-shadow:10px 0 10px rgba(0,0,0,0.5);
		color:#D01921;
		padding:0px 5px;
		margin-left: -10px;
		margin-top: 85px;
		position:absolute;
		text-align:center;
		width: 180px;
	}
	.slider.ofertas p.detalle:before {
		border-top:9px solid transparent;
		border-bottom:9px solid transparent;
		border-left:9px solid #FFF;
		content: "";
		height:0px;
		left: 180px;
		position: absolute;
		width:0px;
	}
	.slider.ofertas div.info p{
		line-height: 18px !important;
	}
	.slider.ofertas div.info p.ciudad{
		clear:both;
		font-size:16px;
		font-family:'OpenSansBold';
		line-height:22px !important;
	}
	.slider.ofertas li.vuelos div.info p.ciudad{
		float:left;
	}
		.slider.ofertas li.vuelos div.info h3.ciudad{
		float:left;
	}
	.slider.ofertas div.info h3.ciudad{
		clear:both;
		font-size:16px;
		font-family:'OpenSansBold';
		line-height:22px !important;
		margin:0;
	}
	.slider.ofertas div.info p.cuotas{
		float:right;
	}
	.slider.ofertas div.info p.cuotas:before {
		margin-top: 2px;
	}
	.slider.ofertas div.info p.cuotas span.moneda{
		font-size:16px;
	    font-weight: 700;
	}
	.slider.ofertas div.info p.cuotas span.moneda:before,
	.slider.ofertas div.info p.precioTotal span.moneda:before,
	.slider.ofertas div.info p.precioAntes span.moneda:before{
		content:'$';
		font-size:13px;
	}
	.slider.ofertas div.info p.precioTotal,
	.slider.ofertas div.info p.precioAntes{
		clear:right;
		float:right;
		line-height: 1.9em;
	}
	.slider.ofertas div.info p.precioAntes {
		clear:none;
		float:right;
		margin-right:10px;
		margin-top:1px;
		position:relative;
	}
	.slider.ofertas div.info p.precioAntes span{
		text-decoration: line-through
	}
	.slider.ofertas li.vuelos div.info p.precioTotal{
		line-height:22px !important;
	}
	.slider.ofertas div.info p.detalle2{
		float:left;
	}
	.slider.ofertas div.info p.detalle3{
		clear: left;
		float:left;
		font-style:italic;
		white-space: nowrap;
		overflow: hidden;
		padding-right: 3px;
		text-overflow: ellipsis;
		max-width: 125px;
	}
	.slider.ofertas div.info .icon-estrella:before{
		color:#fbb812;
		display:inline-block;
		margin:0px -3px 0 0;
		vertical-align:top;
	}
	.slider.ofertas div.reward-points p.points{
		text-align: center;
		   font-size: 12px;
	}
	.slider.ofertas .overview a{
	  /*background-color: #fff;*/
	  display: block !important;
	  text-decoration:none;
	  padding: 0;
	}


@media (min-width: 480px){
	.slider.ofertas .buttons {
		background: rgba(255,255,255,0.6);
		border-radius:0;
		color:#D32027;
		height: 210px;
		line-height: 210px;
		left: 0 !important;
		opacity: 1;
		top: 0;
		width: 8%;
	}
	.slider.ofertas .buttons.next {
		left: initial !important;
		right:0 !important;
	}
	.slider.ofertas .overview {
		left: 0px;
	    display: block;
    	max-width: 100%;
	}
	.slider.ofertas .buttons.hidecontrolls{
		background:white !important;
	}
	.slider.ofertas .buttons.hidecontrolls:before{
		content:"";
	}
}
/* RESPONSIVE ////////////////////////////////////////////////////////////*/
.responsive{
    margin:0 auto;
    overflow: auto;
}
@media (min-width: 1200px){
	section.ofertas h2.iconFont{
		/* padding-left:112px !important; */
	}
	.slider.ofertas .viewport li .info{
		/*width: 300.016px;*/
	}
	.slider.ofertas .overview{
		left: 0px;
	    display: block;
    	max-width: 100%;
	}
}
@media (max-width: 1199px){
	section.ofertas h2.iconFont{
		padding-left:90px !important;
	}
	.slider.ofertas .viewport li .info{
		/*width: 240px;*/
	}
	.slider.ofertas .overview{
		left: 0px;
	    display: block;
    	max-width: 100%;
	}

		.slider.ofertas div.info{

    	width: 97%;
	}
}
@media (max-width: 991px){
	section.ofertas h2.iconFont{
		padding-left:77px !important;
	}
	.slider.ofertas .viewport li .info{
		/*width: 285px;*/
	}
	.slider.ofertas .overview{
		left: 0px;
	    display: block;
    	max-width: 100%;
	}
}
@media (max-width: 767px){
	section.ofertas h2.iconFont{
		padding-left:50px !important;
	}
	.slider.ofertas h1{
		padding: 7px 70px;
	}
	.slider.ofertas h1:after,
	.slider.ofertas h1:before{
		left:0;
		position:absolute;
		top: 38px;
	}
	.slider.ofertas h1:after{
		left:initial;
		right:0;
	}
	.slider.ofertas .overview{
		left: 0px;
	    display: block;
    	max-width: 100%;
	}
	.slider.ofertas .viewport li .info{
		/*width: 383.2px;*/
	}
	.slider.ofertas .buttons{
		font-size:21px;
	}
	.slider.ofertas .overview a{
	  padding: 0 14px;
	}

	.slider.ofertas div.info{

    	width: 95.5%;
	}
}
@media (max-width: 500px){
	section.ofertas h2.iconFont{
		padding-left:12px !important;
	}
	.slider.ofertas .overview{
		left: 0px;
	    display: block;
    	max-width: 100%;
	}
	.slider.ofertas .viewport li{
		border:none;
	}

	.slider.ofertas div.info{

    	width: 94%;
	}
}
@media (max-width: 360px){
	.slider.ofertas h1{
		font-size:18px;
	}
	.slider.ofertas h1:after,
	.slider.ofertas h1:before{
		top: 33px;
	}
}
@media (max-width: 360px){
	.slider.ofertas h1{
		font-size:18px;
	}
	.slider.ofertas h1:after,
	.slider.ofertas h1:before{
		top: 33px;
	}

	.slider.ofertas div.info{

    	width: 93%;
	}
}
@media (min-width: 359px) and (max-width:500px){
}
@media (min-width: 319px) and (max-width:358px){
}
/* HAY QUE AJUSTARLO CON JQUERY PARA LAS PANTALLAS INFERIORES A 500PX */
/* SEGURMENTE HAYA QUE DEFINIR TAMBIEN EL .overview (viewport x 4) */

.slider .overview {
    position: absolute!important;
}

.slider .overviewOfertas {
    position: relative!important;
}

.navbar#navbarOfertas{
	background: #eee;
    margin: 25px 0;
    text-align: center;
    min-height: 37px;
    margin-bottom: 1px;
    border-radius: 0;
    z-index: 8;
    transition: all 0.4s ease-in-out;
}

.navbar#navbarOfertas li {
   	padding: 8.5px 80px;
    background-color: #6f6f6f;
    color: white;
    display: inline;
    font-size: 1.3em;
    text-transform: uppercase;
    text-align: center;
    cursor: pointer;
    line-height: 42px;
    margin-left: -2px;
    transition: all 0.3s ease-in-out;
}


.detail #navbarOfertas{
	display: none!important;
}

/*.ofertas #navbarOfertas{
	display: none!important;
}*/

@media (min-width: 1200px){
	#containerOfertas{
		max-width: 1180px!important;
		width: 100%;
	}
}

	#containerOfertas{
		padding:0;
		margin:0;
	}

	#navbarOfertas.active{
		position: fixed;	
		top:0;
		width:100%;
		max-width: 1180px;
		margin-top: 0;
    	box-shadow: 0px 4px 7px rgba(0, 0, 0, 0.7);
	}

@media (min-width: 768px){
	#navbarOfertas li a:after{
    	content: '';
    	position: absolute;
    	width: 100%;
    	left: 0;
    	top: 2px;
    	z-index: 0;
    	height: 1px;
    	background: #eee;
	}	

	#navbarOfertas li a:before{
    	content: '';
    	position: absolute;
    	width: 100%;
    	left: 0;
    	top: 39px;
    	z-index: 0;
    	height: 1px;
    	background: #eee;
	}
}


#ofertasContainer{
	margin-top:35px;
}

header img.oficial {
	display: none!important;
}

.slider.ofertas div.info.infoHotSale,
.slider.ofertas div.reward-points{
background: rgb(252, 82, 38); /* Old browsers */
background: -moz-linear-gradient(left, rgba(252, 82, 38,1) 0%, rgba(252, 82, 38,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(252, 82, 38,1) 0%,rgba(252, 82, 38,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(252, 82, 38,1) 0%,rgba(252, 82, 38,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6e16', endColorstr='#ff2a5b',GradientType=1 ); /* IE6-9 */
}

section.ofertas h2.bgHotSale{
	background: rgb(252, 82, 38); /* Old browsers */
background: -moz-linear-gradient(left, rgba(252, 82, 38,1) 0%, rgba(252, 82, 38,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(252, 82, 38,1) 0%,rgba(252, 82, 38,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(252, 82, 38,1) 0%,rgba(252, 82, 38,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6e16', endColorstr='#ff2a5b',GradientType=1 ); /* IE6-9 */
}

.financiacion-hotsale{
	display: block;
	height: auto;
	width: 100%;
	margin-top: 25px;
}

.financiacion-hotsale-mobile{
	height: auto;
	width: 100%;
	margin-top: 25px;
	display: none;
}

@media (max-width: 768px){

	.financiacion-hotsale{
		display: none;
	}

	.financiacion-hotsale-mobile{
		display: block;
	}
}

p.precioAntes {
    transform:translateX(-64px);
    margin-top: -19px;
}